import { TitleType } from "@/types";
import React from "react";
import Text from "./text";

export default function Title({ text }: TitleType) {
  return (
    <div className="text-primary md:text-[40px] text-[25px] w-full text-center font-bold ">
      <Text txt={text} />
    </div>
  );
}
